.travel-essentials.banner-bg {
	padding: 100px 0;
	background: url(../../images/home/travel-essential-banner.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
	z-index: 0;
	overflow: hidden;
	margin: 100px 0;
}
.home_page .travel-essentials.banner-bg { margin: 0; }
.grid-whitebox {
	border-radius: 3px;
	background-color: #fff;
	padding: 25px;
	font-size: 14px;
	line-height: 20px;
	color: #1A3D50;
	text-align: center;
	min-height: 246px;
	margin-bottom: 26px;
	display: block;
}
.grid-whitebox svg {
	display: block;
	margin: 0 auto 28px;
	min-height: 76px;
}
.grid-whitebox-title {
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
  	font-weight: 500;
	color: #1A3D50;
	margin-bottom: 14px;
	text-transform: uppercase;
}
a.grid-whitebox-title:hover{ color: #D89737; }
.logo-box .custom-select-large {
    display: inline-block;
    max-width: 486px;
    background-color: #ffffff;
    min-height: 55px;
    border: 1px solid #d7d7d7;
    font-size: 16px;
    font-weight: 500;
    color: #1A3D50;
    padding: 15px;
    border-radius: 6px;
    background: url(../images/arrow-select-large.svg) no-repeat right 20px top 25px #ffffff;
    margin-top: 15px;
}
.logo-box {
	border-radius: 3px;
  	background-color: #ffffff;
  	padding: 0 15px 30px;
}
.logo-box .logo-box-hd {
	border-radius: 6px;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.05);
	background-color: #1A3D50;
	font-size: 14px;
  	font-weight: 500;
  	letter-spacing: 2.17px;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	padding: 22px 20px 24px;
	margin: 0 -15px;
}
.logo-grid {
	margin: 15px 0 0;
}
.logo-box-inner {
	text-align: center;
	height: 97px;
	border-radius: 3px;
	border: solid 1px #d3d6e1;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px;
	margin-bottom: 26px;
}
@media(max-width:1199px){
.grid-whitebox {
	min-height: 279px;
}
.grid-whitebox-title {
	min-height: 42px;
}
}
@media(max-width:991px){
.grid-whitebox-title {
	min-height: 22px;
	font-size: 12px;
	letter-spacing: 1.17px;
}
.grid-whitebox {
	font-size: 13px;
	min-height: 208px;
	margin-bottom: 20px;
}
.grid-whitebox-row {
	margin-bottom: 0;
}
.grid-whitebox svg {
	max-height: 50px;
	min-height: 1px;
	margin-bottom: 20px;
}
.logo-box-inner {
	height: 75px;
}
.logo-box .logo-box-hd {
	font-size: 12px;
	padding: 23px 20px 23px;
}
.travel-essentials.banner-bg {
	/* min-height: 1360px; */
	background-size: cover;
	padding: 70px 0;
	margin: 70px 0;
}
}
@media(max-width:767px){
.logo-box-inner {
	height: 100px;
	margin-bottom: 10px;
}
.logo-grid {
	margin-top: 10px;
	margin-bottom: 5px;
}
.grid-whitebox {
	min-height: 224px;
	margin-bottom: 10px;
}
}
@media(max-width: 576px){
.grid-whitebox {
	padding: 20px;
	min-height: 200px;
}
.logo-box {
	padding: 0 15px 15px;
}
.travel-essentials.banner-bg {
	padding: 40px 0;
	margin: 40px 0;
}
}
@media(max-width: 479px){
.grid-whitebox-title {
	min-height: 40px;
}
.grid-whitebox {
	min-height: 243px;
}
}
@media(max-width: 480px){
.travel-essentials.banner-bg {
	min-height: auto;
}
}